import re
import sys
from reportlab.pdfgen import canvas
from reportlab.lib.units import inch, cm

def createPdf(fileName):
    c = canvas.Canvas(fileName)
#c.drawImage('test.jpg', 0, 0, 10*cm, 10*cm)
    c.showPage()
    c.save()

if __name__ == '__main__':
    createPdf(sys.argv[1])
